## magic-wormhole-mailbox-server 0.3.1

=== debian/changelog ===
magic-wormhole-mailbox-server (0.3.1-2) unstable; urgency=medium

  * switch to dh-compat 12
  * bump standards
  * fix Vcs-* URLs

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Feb 2019 14:55:35 -0500

magic-wormhole-mailbox-server (0.3.1-1) unstable; urgency=low

  * upstream split out form magic-wormhole (Closes: #915358)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 02 Dec 2018 20:28:19 +0000
