=== debian/control ===
Source: magic-wormhole-mailbox-server
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-attr,
               python3-autobahn,
               python3-six,
               python3-twisted,
               python3-mock,
               python3-treq,
Standards-Version: 4.3.0
Homepage: https://github.com/warner/magic-wormhole-mailbox-server
Vcs-Git: https://salsa.debian.org/debian/magic-wormhole-mailbox-server.git
Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole-mailbox-server

Package: python3-magic-wormhole-mailbox-server
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Magic Wormhole Mailbox Server
 This is the main server that Magic-Wormhole clients connect to. The
 server performs store-and-forward delivery for small key-exchange and
 control messages. Bulk data is sent over a direct TCP connection, or
 through a transit-relay.
 .
 Clients connect with WebSockets, for low-latency delivery in the
 happy case where both clients are attached at the same time. Message
 are stored to enable non-simultaneous clients to make forward
 progress. The server uses a small SQLite database for persistence
 (and clients will reconnect automatically, allowing the server to be
 rebooted without losing state). An optional "usage DB" tracks
 historical activity for status monitoring and operational
 maintenance.
