=== debian/watch ===
# try also https://pypi.debian.net/magic-wormhole-mailbox-server/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/magic-wormhole-mailbox-server/magic-wormhole-mailbox-server-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
