## magic-wormhole-mailbox-server 0.4.1

=== debian/changelog ===
magic-wormhole-mailbox-server (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * check upstream signature
  * bump standards

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 25 Oct 2019 11:30:54 -0400
