=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-twisted,
                python3-mock,
                python3-treq,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/warner/magic-wormhole-mailbox-server
 Vcs-Git: https://salsa.debian.org/debian/magic-wormhole-mailbox-server.git
 Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole-mailbox-server
