=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=magic-wormhole-mailbox-server
%:
	dh $@ --with python3 --buildsystem=pybuild
