## magic-wormhole-mailbox-server 0.5.1

=== debian/changelog ===
magic-wormhole-mailbox-server (0.5.1-2) unstable; urgency=medium

  * Team Upload
  * Clean-up even better running tests

  [ Antoine Beaupré ]
  * Change the Vcs-* headers to follow project move

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Dec 2025 21:00:06 +0100

magic-wormhole-mailbox-server (0.5.1-1) unstable; urgency=medium

  * fix build reproducibility (Closes: #1103798, thanks @lamby)
  * move package to the python team
  * acknowledge NMU (no bug filed)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 01 Dec 2025 11:09:50 -0500

magic-wormhole-mailbox-server (0.5.1-0.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * New upstream version 0.5.1
  * Drop extraneous python3-mock & python3-six build-dep
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Remove old patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 19:58:10 +0100

magic-wormhole-mailbox-server (0.4.1-3) unstable; urgency=medium

  * Fix FTBFS by upgrading vendored versioneer (Closes: #1058173)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 05 Apr 2024 22:57:43 -0400

magic-wormhole-mailbox-server (0.4.1-2) unstable; urgency=medium

  * Hotfix FTBFS with upstream patch (Closes: #1026615)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 14:21:36 -0500
