=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: magic-wormhole-mailbox-server
 Section: python
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-attr,
                python3-autobahn,
-               python3-six,
                python3-twisted,
-               python3-mock,
                python3-treq,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/warner/magic-wormhole-mailbox-server
-Vcs-Git: https://salsa.debian.org/debian/magic-wormhole-mailbox-server.git
-Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole-mailbox-server
+Vcs-Git: https://salsa.debian.org/python-team/packages/magic-wormhole-mailbox-server.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/magic-wormhole-mailbox-server
 
 Package: python3-magic-wormhole-mailbox-server
 Architecture: all
