=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=magic-wormhole-mailbox-server
export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/wormhole_mailbox_server.test.tes {build_dir}/*.sql

%:
	dh $@ --buildsystem=pybuild
